
/*specific pages container*/
.home-custom-css{}
.community-custom-css{}
.agenda-custom-css{}
.speakers-custom-css{}

/*main container of each section*/
.main-app-container {}


/*
call-to-action buttons e.g:
Register, Join The Community etc
*/
.btn-register {}

/*Top navigation bar container*/
.template-nav {}

/*Top navigation bar items container*/
#bs-example-navbar-collapse-1 {}

/*social share buttons container*/
.social-share-button {}

/*social share buttons per social network*/
.social-share-button.facebook {}
.social-share-button.twitter {}
.social-share-button.linkedin {}
.social-share-button.google {}

/*remove sponsor level
.partner-level-label { display: none !important; }
*/

html,html *,body,body *
{ font-family: "InterRegular", sans-serif !important;}
[class*=" icon-"], [class^="icon-"]
{ font-family: bizzafont!important; }
{ }


.html-container p {
    font-size: 18px;
    line-height: 1.5;
}

h1 {
text-transform: capitalize;
}

h2.atom-main {
  font-size: clamp(32px, 6vw, 64px);
background: #1C3251;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-align: center;
  text-transform: capitalize;
}

.glass-element {
background: radial-gradient(circle at 100% 100%, #ffffff 0, #ffffff 27px, transparent 27px) 0% 0%/32px 32px no-repeat,
            radial-gradient(circle at 0 100%, #ffffff 0, #ffffff 27px, transparent 27px) 100% 0%/32px 32px no-repeat,
            radial-gradient(circle at 100% 0, #ffffff 0, #ffffff 27px, transparent 27px) 0% 100%/32px 32px no-repeat,
            radial-gradient(circle at 0 0, #ffffff 0, #ffffff 27px, transparent 27px) 100% 100%/32px 32px no-repeat,
            linear-gradient(#ffffff, #ffffff) 50% 50%/calc(100% - 10px) calc(100% - 56px) no-repeat,
            linear-gradient(#ffffff, #ffffff) 50% 50%/calc(100% - 56px) calc(100% - 10px) no-repeat,
            linear-gradient(120deg, #1c3251 0%, #33728c 50%, #da7759 100%);
border-radius: 32px;
padding: 25px;
box-sizing: content-box;
}

h2.gradient-text {
  font-family: InterBoldFonts, sans-serif;
  font-size: clamp(32px, 6vw, 64px); /* Responsive between 32px and 64px */
background: #1C3251;
background: linear-gradient(90deg, rgba(50, 112, 138, 1) 0%, rgba(50, 112, 138, 1) 45%, rgba(218, 119, 89, 1) 91%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-align: center;
  margin-bottom: 30px;
  letter-spacing: 1px;
}

h2.white-text {
  font-family: InterBoldFonts, sans-serif;
  font-size: clamp(32px, 6vw, 64px); /* Responsive between 32px and 64px */
  background: -webkit-linear-gradient(0deg,rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-align: center;
  margin-bottom: 30px;
  letter-spacing: 1px;

}

h4.gradient-text {
  font-size: clamp(18px, 3vw, 26px);
background: #1C3251;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-align: left;
  letter-spacing: .25px;
  line-height: 1.5;
  text-transform: capitalize;
}

h4.white-text {
  font-family: Inter, sans-serif;
  font-size: clamp(18px, 3vw, 26px);
  background: -webkit-linear-gradient(0deg,rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-align: left;
  margin-bottom: 10px;
  letter-spacing: .25px;
  line-height: 1.5;
  text-transform: capitalize;
}

.gradient-fill {
background: #1C3251;
background: linear-gradient(90deg, rgba(50, 112, 138, 1) 0%, rgba(50, 112, 138, 1) 45%, rgba(218, 119, 89, 1) 91%);
}

/*
.gradient-fill2 {
background: #537286;
background: linear-gradient(90deg, rgba(83, 114, 134, 1) 0%, rgba(47, 93, 128, 1) 56%, rgba(30, 34, 81, 1) 100%);
}
*/

/* FAQ Text */
.faqstatic-section {
  color: #999999;
  line-height: 1.5;
}

.faqstatic-section h2 {
  text-align: center;
  margin-bottom: 20px;
  font-size: 18px;
  color: #999999;
}

h4.faq-gradheader {
  font-size: clamp(18px, 3vw, 26px);
background: #1C3251;
background: linear-gradient(90deg, rgba(50, 112, 138, 1) 0%, rgba(50, 112, 138, 1) 45%, rgba(218, 119, 89, 1) 91%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-align: center;
  letter-spacing: .25px;
  line-height: 1;
  text-transform: capitalize;
  margin-bottom: 0px;
}

/* Grid container for one-column layout */
.faqstatic-container {
  display: grid;
  grid-template-columns: 1fr; /* Single column layout */
  max-width: 1000px;
  margin: auto;
  padding: 30px;
}

/* Individual FAQ Item Styling */
.faqstatic-item {
  border: 1px solid #e0e0e0;
  border-radius: 8px;
  background-color: #ffffff;
  overflow: hidden;
  margin-bottom: 20px;
}

/* Question Button Styling */
.faqstatic-question {
  display: flex;
  align-items: center;
  width: 100%;
  padding: 10px 18px 10px;
  background-color: #ffffff;
  border: none;
  text-align: left;
  color: #636363;
  cursor: help;
  transition: background-color 0.3s ease;
}

.faqstatic-question:hover {
  background-color: #edeced;
  padding-bottom: 5px;
}

/* Answer Panel Styling */

.faqstatic-answer p {
  padding: 0px 18px;
  color: #555;
}


/* FAQ Toggle ------- */
/* Main FAQ Section Container */
.faq-section {
  color: #999999;
  line-height: 1.5;
}


/* Grid container for one-column layout */
.faq-container {
  display: grid;
  grid-template-columns: 1fr;
  max-width: 600px;
  margin: auto;
  padding: 30px;
}

/* Individual FAQ Item Styling */
.faq-item {
  border: 1px solid #e0e0e0;
  border-radius: 8px;
  background-color: #ffffff;
  overflow: hidden;
  margin-bottom: 20px;
}

/* Question Button Styling */
.faq-question {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding: 14px 30px;
  background-color: #ffffff;
  border: none;
  text-align: left;
  font-size: clamp(12px, 3vw, 18px);
  color: #636363;
  cursor: help;
  transition: background-color 0.3s ease;
}

.faq-question:hover {
  background-color: #edeced;
}

.faq-question .icon {
  font-size: 22px;
  font-weight: bold;
  color: #2474c0;
  transition: transform 0.3s ease-in-out;
}

/* Active State (When Answer is Revealed) */
  .faq-question.active {
  background-color: rgba(36, 116, 192, 0.3);
}

.faq-question.active .icon {
  transform: rotate(90deg); 
}

/* Answer Panel Styling */
 .faq-answer {
  max-height: 0;
  overflow: hidden;
  background-color: #ffffff;
  transition: max-height 0.4s cubic-bezier(0.25, 0.1, 0.25, 1.0);
}

.faq-answer p {
  padding: 20px 18px;
  margin-top: 10px;
  color: #555;
  line-height: 1.5;
  font-size: clamp(12px, 3vw, 16px);
}
*/


/* Structure Fixes */

ul.sections-holder {
  padding-left: 0px;
  padding-right: 0px;
}


.two-column-container {
    display: flex;
    flex-direction: column; /* Stack columns vertically by default */
}

.detailcolumn {
    width: 100%; /* Full width on mobile */
}


@media (min-width: 600px) {
    .two-column-container {
        flex-direction: row; /* Side-by-side columns */
        justify-content: space-between;
        gap: 70px; /* Adds space between columns */
    }

    .detailcolumn {
        flex: 1;
        width: auto;
    }
}

/* Pricing Table */
.tg  {border-collapse:collapse;border-spacing:0;margin:0px auto;}
.tg td{border-color:black;border-style:solid;border-width:1px;font-family:Arial, sans-serif;font-size:14px;
  overflow:hidden;padding:10px 5px;word-break:normal;}
.tg th{border-color:black;border-style:solid;border-width:1px;font-family:Arial, sans-serif;font-size:14px;
  font-weight:normal;overflow:hidden;padding:10px 5px;word-break:normal;}
.tg .tg-dp4q{background-color:#bedbe8;border-color:inherit;color:#1d3251;font-weight:bold;text-align:center;vertical-align:top}
.tg .tg-os5g{background-color:#bedbe8;border-color:#000000;color:#3531ff;font-weight:bold;text-align:center;vertical-align:top}
.tg .tg-c3ow{border-color:inherit;text-align:center;vertical-align:top}
.tg .tg-kfkg{background-color:#dae8fc;border-color:inherit;text-align:center;vertical-align:top}
.tg .tg-wttm{background-color:#1d3251;border-color:inherit;color:#ffffff;font-weight:bold;text-align:center;vertical-align:top}
.tg .tg-nt2i{background-color:#edf8ed;border-color:inherit;color:#1d3251;font-weight:bold;text-align:center;vertical-align:top}
.tg .tg-4f5r{background-color:#edf8ed;border-color:#000000;color:#009901;font-weight:bold;text-align:center;vertical-align:top}
.tg .tg-vskb{background-color:#edf8ed;border-color:inherit;color:#1d3251;text-align:center;vertical-align:top}
.tg .tg-ebmx{background-color:#bedbe8;border-color:inherit;text-align:center;vertical-align:top}
.tg .tg-t0gd{background-color:#dae8fc;border-color:inherit;color:#1d3251;font-weight:bold;text-align:center;vertical-align:top}
.tg .tg-jz37{background-color:#dae8fc;border-color:#000000;color:#6665cd;font-weight:bold;text-align:center;vertical-align:top}
@media screen and (max-width: 767px) {
  .tg {width: auto !important;}
  .tg col {width: auto !important;}
  .tg-wrap {overflow-x: auto;-webkit-overflow-scrolling: touch;margin: auto 0px;}
}

/* Full Pass Table */
.tg  {border-collapse:collapse;border-spacing:0;margin:0px auto;}
.tg td{border-color:black;border-style:solid;border-width:1px;font-family:Arial, sans-serif;font-size:14px;
  overflow:hidden;padding:12px 14px;word-break:normal;}
.tg th{border-color:black;border-style:solid;border-width:1px;font-family:Arial, sans-serif;font-size:14px;
  font-weight:normal;overflow:hidden;padding:12px 14px;word-break:normal;}
.tg .tg-tizx{background-color:#000000;border-color:#ffffff;color:#ffffff;text-align:left;vertical-align:top}
@media screen and (max-width: 767px) 
{.tg {width: auto !important;}
  .tg col {width: auto !important;}
  .tg-wrap {overflow-x: auto;-webkit-overflow-scrolling: touch;margin: auto 0px;}
}


